版本兼容(CompatLayer)MOD

适用版本:1.11.2|1.11|1.10

 2020-02-03   评论

我的世界版本兼容(CompatLayer)MOD简介:

CompatLayer MOD最新版本1.11.2/1.10,是一个小型的Mod库,允许同时编写兼容Minecraft1.10.2与1.11的模组,在某种程度上,它可以使开发者将模组的1.10.2与1.11版本的源代码共用,甚至同一个Mod同时兼容两个我的世界版本,方便Mod开发!

版本兼容CompatLayer-Mod

我的世界版本兼容(CompatLayer)MOD安装方法:

  • 确认已经安装Forge
  • 将下载的MOD放入游戏目录的“mods”文件夹
  • 启动游戏即可
  • PS:未作特殊提示,本站下载的MOD无需解压!安装MOD后如果游戏崩溃,或者MOD加载失败,请尝试更新Forge为最新版本!

我的世界版本兼容(CompatLayer)MOD下载地址:

Minecraft 1.11+ 1.11 1.11.2
点此下载 点此下载
Minecraft 1.10+ 1.10
点此下载

给我留言